Subject: RE: International Conference in Spain
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 17 Aug 2001 11:04:47 -0700 (PDT)

Dear Mr. de la Fuente,

I appreciate the  invitation to the
conference on Ten  Years of Electricity Deregulation and Restructuring.
I shall be able to make a decision next week.

Vince Kamnski

 -----Original Message-----
From: 	"Jos? Luis de la Fuente" <[email-masked]>@ENRON [mailto:IMCEANOTES-+22Jos+E9+20Luis+20de+20l[email-masked]] 
Sent:	Friday, August 17, 2001 12:22 PM
To:	[email-masked]
Subject:	International Conference in Spain

Dear Mr. Kaminski:
I assume that Prof. Oren has sent to you an e-mail in which he  informed of our ongoing purpose of organizing an international conference on Ten  year of Electricity Deregulation and Restructuring. He attached a very  preliminary agenda as well with all the people and lectures committed  already.
I would like to formally invite you to come to Spain by  December 17-18 to give a lecture of around 45 minutes on the key  issues that operators and energy services and trading companies are confronting  in assessing the risk chain in the new deregulated environment business:  adequacy risks, trading risk management, capacity markets, etc.
Regarding budget and expenses, I can allocate $2.500,  plus a bonus should we break even, to cover your traveling and emoluments.  We will take care of the lodging as well.
 
Please feel free to contact me if you need further details. As  soon as we have some more formal description of the Conference and a first  definitive schedule I will send it to you.
 
Let me have your response whenever you are able to do  so.
 
Best regards.
 
Jos? Luis de la Fuente
[email-masked] << File: mailto:[email-masked] >> [email-masked] << File: mailto:[email-masked] >>